@charset "utf-8";

/*===========================================================
カバー
===========================================================*/

.cover {
    padding: 0;
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    display: flex;
	flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
}

.cover-nav-container {
	margin: 40px 0 0 0;
	padding: 0 15px;
    width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.cover-nav-area {
	display: none;
}

.cover-nav-link {
	margin: 10px 0 0;
	display: block;
	font-size: clamp(14px, calc(0.875rem + ((1vw - 7.68px) * 0.1736)), 16px);
	font-weight: 500;
	letter-spacing: 0;
	font-family: var(--font-family01);
	color: var(--base-font-color);
	transition: all .3s;
}

.cover-nav-link:hover {
	color: var(--primary);
}

.cover-nav-link:first-child {
	margin: 0;
}

.cover-scroll-link {
	height: 138px;
	-ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
	display: block;
	font-size: clamp(14px, calc(0.875rem + ((1vw - 3.75px) * 0.1294)), 16px);
	font-weight: 500;
	font-family: var(--font-family01);
	letter-spacing: 0;
	color: var(--primary);
	border-left: 1px dashed var(--primary);
	transition: all .3s;
}

.cover-scroll-link p {
    margin: 0 0 0 3px;
}

.cover-scroll-link:hover {
	color: var(--primary);
	opacity: 0.7;
}

.cover-area {
	padding: 0 0 30px;
    max-width: 1602px;
    width: 100%;
    position: relative;
	filter: drop-shadow(30px 30px 0 #F0F0ED);
	mix-blend-mode: multiply;
}

.cover-img-box {
	width: 100%;
    padding-top: 112.5%;
    position: relative;
	mask-image: url(/system_panel/uploads/images/sp_mask01.png);
    -webkit-mask-image: url(/system_panel/uploads/images/sp_mask01.png);
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

.cover-img-box::before {
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	background: linear-gradient(to bottom, rgba(250, 241, 228, 0)40%, rgba(237, 212, 175, 1));
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	mix-blend-mode: multiply;
	z-index: 1;
}

.cover-img-box img {
	object-fit: cover;
    width: 100%;
    height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

.cover-text-area {
	position: absolute;
    right: 1.5%;
    bottom: 65px;
    filter: unset;
}

.cover-text01 {
	font-size: clamp(24px, calc(1.5rem + ((1vw - 3.75px) * 1.6828)), 50px);
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.66em;
	text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.2);
}

.cover-sub-text-box {
	margin: 5px 0 0;
	width: 100%;
	display: flex;
	align-items: center;
	white-space: nowrap;
}

.cover-sub-text-box::before {
	content: "";
	margin: 0 9px 0 0;
	display: block;
	width: 55%;
	height: 2px;
	border-bottom: 2px dotted var(--white);
}

.cover-en-text {
	font-size: clamp(15px, calc(0.9375rem + ((1vw - 3.75px) * 0.1942)), 18px);
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1.5em;
	font-family: var(--font-family01);
	text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.2);
}

.cover-btn-area {
	margin: 20px 0 0;
	display: flex;
	justify-content: flex-end;
}

/*===========================================================
お知らせ
===========================================================*/

.top-news-area section {
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	gap: 40px 20px;
}

.top01-title-area {
	display: contents;
}

.top01-title-box {
	order: 1;
}

.top-news-area {
	order: 2;
}

.top01-btn-area {
	order: 3;
}

.news-link {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.news-img {
	margin: 0;
	width: 30.5%;
	padding: 0 0 23.19%;
}

.news-text-area {
    width: 64%;
	min-width: 0;
}

.news-cate-flex {
	margin: 0;
	flex-direction: column;
	gap: 4px;
}

/*===========================================================
TOP04
===========================================================*/

.top04-text-box01 .text01 br {
	display: none;
}

/*===========================================================
TOP05
===========================================================*/

.top05-img-box {
	min-height: 500px;
	position: relative;
	clip-path: inset(0); 
    z-index: 0;
}

.top05-img-box::before {
    content: "";
    position: fixed; /* 画面に対して固定 */
    top: 0;
    left: 0;
    width: 100%;
    height: 100lvh;
    background-image: url(/system_panel/uploads/images/top05_sp.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
	transform: translateZ(0);
}

/*===========================================================
TOP06
===========================================================*/

.top06-container::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	border: 1px dotted var(--primary);
	position: absolute;
	top: -16px;
	left: -16px;
	margin: auto;
}

.top06-btn-area {
	gap: 20px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {

.top02-text-box01,
.top04-text-box01 {
	text-align: center;
}

/*===========================================================
TOP04
===========================================================*/

.top04-text-box01 .text01 br {
	display: block;
}


} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {

/*===========================================================
ハンバーガーメニュー
===========================================================*/

.header-ham-box01 {
	top: 36px;
}	

/*===========================================================
カバー
===========================================================*/

.cover {
	padding: 0 0 0 3.8%;
	flex-direction: row;
	align-items: flex-start;
    justify-content: space-between;
}

.cover-nav-container {
	margin: 80px 20px 0 0;
	padding: 0;
	max-width: 150px;
    width: 100%;
	display: block;
}

.cover-nav-area {
	display: block;
}

.cover-nav-link {
	margin: 20px 0 0;
}

.cover-scroll-link {
	margin: 60px 0 0;
}

.cover-img-box {
    width: 100%;
	height: 600px;
    padding-top: unset;
    position: relative;
	mask-image: url(/system_panel/uploads/images/mask01.png);
    -webkit-mask-image: url(/system_panel/uploads/images/mask01.png);
    mask-size: cover;
    -webkit-mask-size: cover;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
}

/*===========================================================
お知らせ
===========================================================*/

.top-news-area section {
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
}

.top02-text-box01,
.top04-text-box01 {
	text-align: left;
}

.news-link {
	display: block;
}

.news-img {
    margin: 0 auto;
    padding: 0px 0 76.43%;
	width: 100%;
}

.news-text-area {
    width: 100%;
}

.news-cate-flex {
	margin: 20px 0 0;
	flex-direction: row;
	gap: 10px;
}

/*===========================================================
TOP05
===========================================================*/

/* .top05-img-box {
	background-image: url(/system_panel/uploads/images/top05_pad.jpg) !important;
}

.top05-img-box::before {
    display: none;
} */

.top05-img-box::before {
    background-image: url(/system_panel/uploads/images/top05_pad.jpg);
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================
カバー
===========================================================*/

.cover-nav-container {
	margin: 100px 20px 0 0;
}

.cover-nav-link {
	margin: 25px 0 0;
}

.cover-scroll-link {
	margin: 80px 0 0;
}

.cover-img-box {
	height: 810px;
}

/*===========================================================
お知らせ
===========================================================*/

.top01-title-area {
	display: block;
}

.top01-title-box,
.top-news-area,
.top01-btn-area {
	order: unset;
}

/*===========================================================
TOP04
===========================================================*/

.top04-text-box01 .text01 br {
	display: none;
}

/*===========================================================
TOP05
===========================================================*/

.top05-img-box {
	/* background-image: url(/system_panel/uploads/images/top05_pc.jpg) !important; */
	min-height: 700px;
}

.top05-img-box::before {
    background-image: url(/system_panel/uploads/images/top05_pc.jpg);; 
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {

.top02 {
	padding: 180px 0 100px 0 !important;
}

.top02-img-box02 {
	margin: 0 0 0 0 !important;
	position: absolute !important;
	bottom: 0;
	right: 0;
	width: 20.1% !important;
}

/*===========================================================
TOP04
===========================================================*/

.top04-text-box01 .text01 br {
	display: block;
}


} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1500px) {

/*===========================================================
カバー
===========================================================*/

.cover-nav-container {
	margin: 112px 20px 0 0;
}

.cover-nav-link {
	margin: 31px 0 0;
}

.cover-scroll-link {
	margin: 132px 0 0;
}

} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1800px) {


} /* min-width: 1800px ここまで */